/* CSS Document - Talent Page
Copyright 2013 Torre Technologies Co. */

h3 {
	margin-bottom: 16px;
		
}
small{
	font-size: 10px;
}
.L4C1 .col_01 h3 img{
	margin-right: 8px;
}
#talent_skills .links {
	font-size: 10px;			
	color: #003399;
	text-decoration: none;
	border-bottom: 1px dashed #CCCCCC;
	margin-bottom: 4px;
}
#talent_skills h3{
	color: #444;
	font-size: 16px;
	margin: 0px;
}
img.skill_icon{
	margin: 0px 8px -10px 0px;
}
.L4C1 .col_02,
.L4C1 .col_01 .borderTop_gray,
.L4C1 .col_02 .borderTop_bluegray {
	margin-top: 8px;
}
 
.L4C1 .col_01 .borderBottom_gray,
.L4C1 .col_02 .borderBottom_bluegray {
	margin-bottom: 8px;
}
.tal_keys{	
	font-size: 13px;	
	padding: 0px 8px;
	color: #000;
	font-weight: bold;
}
.tal_keys strong{
	color: #000;
}
.tal_keys img{
	float: right;	
	border: 1px solid #006699;
	padding: 1px;
}
#talent_skills{
	border: 1px solid #CCCCCC;
	background: #FFFFFF;
	padding: 8px 16px;
	margin: 1px 0px;	
}

.add_information{
	text-overflow: ellipsis;
	overflow:hidden;
	white-space:nowrap;
	width: 464px;	
	font-size: 9px;
}
.skill{
	margin: 8px 0px;
	padding-bottom: 8px;
}
.skill p{
	margin-top: 8px;
}


.button_248{		
	width: 240px;
	height: 31px;
	background: #f0f0f0;
	margin-top: 2px;
	padding: 2px 4px;
	border: 0px;	
	color: #2980b9;
	font-size: 11px;	
    font-weight: bold;
	text-align: left;
	cursor: pointer;
	clear: both;
}
.button_248:hover{
	background: #e8e8e8;
}

.button_248 a:link,
.button_248 a:active,
.button_248 a:visited{	
	text-decoration: none;
	color: #006699;	
	padding-right: 8px;	
	display: block;
}
.button_248 a:hover{
	color: #FF9900;
	display: block;
}

.button_hire{		
	width: 240px;
	height: 31px;
	background: url(/redesign/images/version2/backgrounds/btn_248_orange.gif);
	margin-top: 2px;
	padding: 2px 4px;
	border: 0px;	
	color: #006699;
	font-size: 13px;	
    font-weight: bold;
	text-align: left;
	cursor: pointer;
	clear: both;
}
.button_hire a:link,
.button_hire a:active,
.button_hire a:visited{	
	text-decoration: none;
	color: #FFF;	
	padding-right: 8px;	
	display: block;
}
.button_hire a:hover{
	color: #FFFFCC;
	display: block;
}

img.pm_icon{
	float: left;
	margin: 4px 8px 0px 0px;
}
.demos{
	background: #F0F0F0;
	margin-top: 14px;
	color: #FFFFFF;
	font-size: 12px;
	line-height: 16px;
}
.demos b{
	color: #000;
	margin-left: 14px;
}
.demos .title{
	background: #007FB2;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	margin-bottom: 8px;
	font-size: 13px;
	font-weight: bold;
	padding: 4px;
}
.demos .jp-audio
{
	background-color: #fff;
}
.download_btn{	
	color: #FFF;
	font-weight: normal;
	font-size: 14px;
	border: none;
	background-color: #e67e22;
	width: 150px;
	cursor: pointer;
	display: inline-block;
	margin: 4px;
	border-radius: 4px;
}
	.download_btn a { display: block; padding: 6px 10px; }
	
.download_btn:hover
{
	background-color: #f09628;
}
.download_btn.alt{	
	background-color: #29809B;
}
.download_btn.alt:hover
{
	background-color: #2b96dd;
}
.download_btn a:link,
.download_btn a:active,
.download_btn a:visited{	
	color: #FFFFFF;	
	text-decoration: none;
}
.download_btn a:hover{	
	text-decoration: none;
}
.tal_sep{
	clear: both;	
	height: 8px;	
	margin: 8px 0px;
}
.option:link,
.option:visited,
.option:active{	
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	margin: 0px;
	padding: 0px;		
}
.option:hover{
	color: #CCCCCC;
}
.option:link img{
	float: left;
	margin: -4px 8px 8px 0px;	
}
.lineBottom_bluelight{
	margin-bottom: 8px;
}
.paypal_btn{
	background: url(/redesign/images/version2/buttons/b_paypal_450.gif);
	margin-top: 16px;
	width: 442px;
	height: 26px;
	padding: 4px 4px 0px 4px;
	text-align: center;
	color: #0D2B5C;
	font-weight: bold;
}
.paypal_btn a:link{
	color: #0D2B5C;
	text-decoration: none;
	display: block;
}
.paypal_btn a:hover{
	color: #666;
}
.paypal_btn img {
	float: none;
	margin: 4px 0px -4px;
}
.little_warning{
	border: 1px dashed #FF9900;
	background: #FFFFCC;	
	margin-top: 8px;
	padding: 4px;	
	color: #FF9900;
	font-weight: bold;
	background-image: url(../images/version2/icons/warning_16.gif);
	background-position: 4px 4px;
	background-repeat: no-repeat;
}
.little_warning p{	
	margin-left: 20px;
	display: block;	
}
.little_warning a:link,
.little_warning a:active,
.little_warning a:visited,
.little_warning a:hover{
	color: #FF6600;
}